<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>JS_hw_13</title>
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet" />
  <link rel="stylesheet" href="./css/normalized.css" />
  <link rel="stylesheet" href="./css/style.css" />
</head>

<body>
  <header class="header">
    <div class="btn-container">
      <a class="logo-link" href="https://ramdajs.com/">Ra<span class="site-logo-blue">mda.js</span></a>
      <button id="changeTheme" type="button">Сменить тему</button>
    </div>
    <nav class="header-navbar">
      <ul class="header-navbar-list">
        <li class="header-navbar-item">
          <a class="header-navbar-link" href="#">Functional Programming</a>
        </li>
        <li class="header-navbar-item">
          <a class="header-navbar-link" href="#">Ramda</a>
        </li>
        <li class="header-navbar-item">
          <a class="header-navbar-link" href="#">Fantasy Land Spec</a>
        </li>
        <li class="header-navbar-item">
          <a class="header-navbar-link" href="#">Node.js for all</a>
        </li>
      </ul>
    </nav>
  </header>
  <div class="home-page">
    <aside>
      <ul class="sidebar-list">
        <li class="sidebar-list-item">
          <a class="sidebar-list-link" href="#">Ramda</a>
        </li>
        <li class="sidebar-list-item">
          <a class="sidebar-list-link" href="#">Why Ramda?</a>
        </li>
        <li class="sidebar-list-item">
          <a class="sidebar-list-link" href="#">What's Different?</a>
        </li>
        <li class="sidebar-list-item">
          <a class="sidebar-list-link" href="#">Introductions</a>
        </li>
        <li class="sidebar-list-item">
          <a class="sidebar-list-link" href="#">Philosophy</a>
        </li>
      </ul>
    </aside>
    <main class="home-main">
      <div class="main-image">
        <img class="main-image-scale" src="./img/img1.svg" alt="Radma.js" width="320" height="381" />
      </div>
      <p class="paragraph">
        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет
        страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
        философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
        латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
      </p>
      <p class="paragraph">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
        est laborum.
      </p>
    </main>
  </div>
  <footer class="footer">
    <nav class="footer-navbar">
      <ul>
        <li class="footer-navbar-item"><a class="footer-navbar-link" href="#">Why Ramda?</a></li>
        <li class="footer-navbar-item"><a class="footer-navbar-link" href="#">What's Different?</a></li>
        <li class="footer-navbar-item"><a class="footer-navbar-link" href="#">Ramda</a></li>
        <li class="footer-navbar-item"><a class="footer-navbar-link" href="#">Introductions</a></li>
        <li class="footer-navbar-item"><a class="footer-navbar-link" href="#">Philosophy</a></li>
      </ul>
      <p class="copy">Copyright&copy;2020</p>
    </nav>
  </footer>
  <script src="./js/app.js"></script>
</body>

</html>